=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: python-agate-sql
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                dpkg-dev (>= 1.17.14),
                python-agate-doc <!nodoc>,
@@ -13,18 +13,19 @@
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
-               python3-sqlalchemy <!nocheck> <!nodoc>,
+               python3-sqlalchemy (>= 1.3.22) <!nocheck> <!nodoc>,
                sphinx-common
 Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-agate-sql.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-agate-sql.git
-Homepage: http://agate-sql.rtfd.org/
-X-Python3-Version: >= 3.3
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-agate-sql
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-agate-sql.git
+Homepage: https://agate-sql.rtfd.org/
+Rules-Requires-Root: no
 
 Package: python3-agatesql
 Architecture: all
 Depends: ${misc:Depends},
-         ${python3:Depends}
+         ${python3:Depends},
+         python3-sqlalchemy (>= 1.3.22)
 Suggests: python-agatesql-doc <!nodoc>
 Description: support for SQL read/write in agate
  Agate-sql adds read/write support for SQL to agate. It uses a monkey patching
