## python-agate-sql 0.5.8

=== debian/changelog ===
python-agate-sql (0.5.8-1) unstable; urgency=medium

  [ Andrius Merkys ]
  * Team upload.
  * New upstream version 0.5.8 (Closes: #995780)
  * Refreshing patches.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Andrius Merkys <merkys@debian.org>  Thu, 14 Oct 2021 03:41:58 -0400
