## python-agate-sql 0.7.2

=== debian/changelog ===
python-agate-sql (0.7.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.7.2
  * refresh patches
  * build de documentation with furo
  * use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Wed, 31 Jan 2024 13:42:25 +0100

python-agate-sql (0.5.8-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 20:34:02 +0100
