=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               dpkg-dev (>= 1.17.14),
+               dh-sequence-python3,
                python-agate-doc <!nodoc>,
                python3-agate <!nocheck> <!nodoc>,
                python3-all,
@@ -14,6 +13,7 @@
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
                python3-sqlalchemy (>= 1.3.22) <!nocheck> <!nodoc>,
+               furo <!nodoc>,
                sphinx-common
 Standards-Version: 4.0.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-agate-sql
