=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/agate-sql-$1\.tar\.gz/ \
https://github.com/wireservice/agate-sql/tags .*/v?(\d\S+)\.tar\.gz
